AurionAI Docs
Api

List Webhook Deliveries

GET
/api/v1/webhooks/{webhook_id}/deliveries
X-API-Key<token>

In: header

Path Parameters

webhook_id*string
Formatuuid

Query Parameters

limit?integer
Default50
Range1 <= value <= 200

Response Body

application/json

application/json

curl -X GET "https://apps.aurionai.net/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
{
  "deliveries": [
    {
      "id": "string",
      "event_type": "string",
      "status": "string",
      "attempts": 0,
      "last_attempt_at": "2019-08-24T14:15:22Z",
      "next_attempt_at": "2019-08-24T14:15:22Z",
      "response_status": 0,
      "duration_ms": 0,
      "error": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}